@charset "shift_jis";

/*	クリアフィックス - CLEAR FIX -
--------------------------------------*/
.cf:before,
.cf:after { content:""; display:table;}
.cf:after { clear:both;}
.cf { zoom:1;}


/* overflo クリア
--------------------------------------*/
.c-fix{
	overflow:hidden;
	_zoom:1;}



/*===========================================================
＊ gift
===========================================================*/

#gift{
	width:851px;
	margin:55px auto 10px auto;
	padding:0;
	color:#333333;
}

#gift h1{
	width:851px;
	margin:0;
	padding:0;
}
#gift h2{
	width:851px;
	margin:0;
	padding:0 0 6px;
}

#gift dl.gift_box{
	background:#F2F2F2;
	margin:29px 0 0 43px;
	width:753px;
	padding:7px 0 7px 20px;
}
#gift dl.gift_box dt{
	font-size:108%;
	font-weight:bold;
	padding-bottom:3px;
}
#gift dl.gift_box dd{
	font-size:95%;
	padding-bottom:2px;
}
#gift dl.gift_box dd span{
	color:#FE0000;
}


#gift .page_top{
	height: 62px;
	width: 850px;
	padding:30px 0 0;
	margin:0;
	text-align: right;
	clear: both;
}